Bug 1471808 - ldap_purge_cache_timeout in RHEL7.3 invalidate most of the entries once the cleanup task kicks in
ldap_purge_cache_timeout in RHEL7.3 invalidate most of the entries once the c...
Status: MODIFIED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd (Show other bugs)
7.3
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Fabiano Fidêncio
sssd-qe
: Regression, ZStream
Depends On: 1430415
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 09:26 EDT by Oneata Mircea Teodor
Modified: 2017-10-10 23:35 EDT (History)
14 users (show)

See Also:
Fixed In Version: sssd-1.14.0-43.el7_3.19
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1430415
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oneata Mircea Teodor 2017-07-17 09:26:50 EDT
This bug has been copied from bug #1430415 and has been proposed to be backported to 7.3 z-stream (EUS).
Comment 6 Lukas Slebodnik 2017-07-20 06:51:38 EDT
I cannot see patches from ticket https://pagure.io/SSSD/sssd/issue/3369
in 1.14 branch and sssd in rhel7.3 is based on sssd-1.14.x

Please create pull request to upstream 1.14 branch and then we can backport patches to rhel.

Upstream first approach.
Comment 7 Fabiano Fidêncio 2017-07-20 07:03:49 EDT
Patches are there, just waiting for review: https://github.com/SSSD/sssd/pull/329
Comment 8 Lukas Slebodnik 2017-07-20 10:25:36 EDT
sssd-1-14:
* 3c7e9fb3129c3b4398f5e407c5bea99e4e693a52
* 83f0231ce5dcf7bc9c1a43fcc3f79d7af6ab6d1a
* b783fbf7614afb4d9e882a70ac63f560f28b8a29
* 17f4825ff0a77f08e7f761686f8d57206ca025ed
* 7db486af2b45eac0847bcc78c1a23164bacd8d7f
* 70807879c27b217057b0ff0e0890dd4d9e3113a2
* 281ec8da6dd9c93f026e617dc35073dbffb6e0e2
* 8f6b72385150ed2dba3463e13836def7d8a4383b

Note You need to log in before you can comment on or make changes to this bug.